.variations .label {
    display: none !important;
}

.swatches-share-wrapper {
    display: flex;
    align-items: center;
    justify-content: space-between; 
    gap: 10px;
    margin: 10px 0;
}

.swatches-container {
    display: flex;
    gap: 5px;
}
/* Individual swatch */
.swatch {
    display: inline-block;
    border: 1.5px solid #a2a2a2;
    cursor: pointer;
    background: #fff;
    transition: all 0.2s ease;
    width: fit-content;
    height: auto;
    text-align: center;
    line-height: 35px;
    color: #a2a2a2;
    padding: 3px 14px;
    font-size: 15px;
}
/*.postid-4360 .swatch {
   padding: 0 5px !important;
    font-size: 12px !important;
}

*/
.swatch.selected {
border-color: #c8102e;
    font-weight: bold;
    background: #c8102e;
    color: #fff;
}

.swatches-share,
.single-share-wrapper {
    display: flex;
    align-items: center;
    gap: 5px;
    flex-wrap: wrap;
}


.share-label {
    font-weight: bold;
    margin-right: 5px;
    color: #a3a3a3;
}


.swatches-share a span,
.single-share-wrapper a span {
    border-radius: 50px !important;
    padding: 2px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
}
.product-type-variable .single-share-wrapper {
    display: none;
}

.single-share-wrapper a {
    color: transparent !important;
}
.swatches-share a {
    color: transparent !important;
}
@media (max-width: 1400px) {
 .swatch {
    padding: 3px 11px;
    font-size: 13px;
}   
}
@media (max-width: 1200px) {
    .swatches-share-wrapper {
        flex-direction: column;
        align-items: flex-start !important;
        justify-content: flex-start !important;
    }

.swatches-share, .single-share-wrapper {
        margin-top: 20px;
}
}
